Обход ограничений безопасности в DotNetNuke

Дата публикации:
12.01.2009
Дата изменения:
12.01.2009
Всего просмотров:
1755
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
DotNetNuke 4.x
Уязвимые версии: DotNetNuke версии 4.5.2 по 4.9

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за неизвестной ошибки, которая позволяет удаленному пользователю добавить дополнительные роли к своей учетной записи.

URL производителя: www.dotnetnuke.com

Решение: Установите последнюю версию 4.9.1 с сайта производителя.

Ссылки: http://www.dotnetnuke.com/News/SecurityPolicy/Securitybulletinno24/tabid/1188/Default.aspx

или введите имя

CAPTCHA